<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: product_types.php 1122 2005-04-05 04:37:58Z drbyte $
//

define('HEADING_TITLE', 'Rodzaje produktów');
define('HEADING_TITLE_LAYOUT', 'Rodzaje produktów - konfiguracja:: ');

define('TABLE_HEADING_PRODUCT_TYPES', 'Rodzaje produktów');
define('TABLE_HEADING_PRODUCT_TYPES_ALLOW_ADD_TO_CART', 'Dodaj<br />do koszyka');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_CONFIGURATION_TITLE', 'Tytuł');
define('TABLE_HEADING_CONFIGURATION_VALUE', 'Wartość');

define('TEXT_HEADING_NEW_PRODUCT_TYPE', 'Nowy rodzaj produktu');
define('TEXT_HEADING_EDIT_PRODUCT_TYPE', 'Edytuj rodzaj produktu');
define('TEXT_HEADING_DELETE_PRODUCT_TYPE', 'Usuń rodzaj produktu');

define('TEXT_PRODUCT_TYPES', 'Rodzaje produktów:');
define('TEXT_PRODUCT_TYPES_HANDLER', 'nazwa pliku funkcji:');
define('TEXT_PRODUCT_TYPES_ALLOW_ADD_CART', 'Ten produkt może być dodany do koszyka:');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_PRODUCTS', 'Produkty:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Zapisz w katalogu:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');
define('TEXT_MASTER_TYPE', 'Ten produkt powinien być zaszeregowany do podtypu: ');

define('TEXT_NEW_INTRO', 'Podaj niezbędne informacje dla nowego producenta');
define('TEXT_EDIT_INTRO', 'Wprowadź wymagane zmiany');

define('TEXT_PRODUCT_TYPES_NAME', 'Nazwa rodzaju produktu:');
define('TEXT_PRODUCT_TYPES_IMAGE', 'Domyślny obrazek rodzaju produktu:');
define('TEXT_PRODUCT_TYPES_URL', 'Adres strony www producenta:');

define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten rodzaj produktu?');
define('TEXT_DELETE_IMAGE', 'Usunąć domyślny obrazek rodzaju produktu?');
define('TEXT_DELETE_PRODUCTS', 'Usunąć produkty z tego rodzaju produktów? (łącznie z recenzjami, promocjami, produktami wkrótce)');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>OSTRZEŻENIE:</b> Istnieje %s produkt(ów) wciąż powiązanych z tym rodzajem produktów!');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do tego katalogu. Ustaw odpowiednie uprawnienia dla: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog nie istnieje: %s');

define('IMAGE_LAYOUT', 'Ustawienia wyglądu');
?>